[Appearance]
Skin = Cappuccino
Font = Arial
Text Font Size = 12
Button Font Size = 9

[Transparency]
Transparency = 230
Fade = True
Fade Speed = 5

[Button Text]
Shutdown = 关机
Cancel = 取消
Sleep = 睡眠
Log Off = 注销
Restart = 重启

[Text]
All = 你确信你现在想关闭计算机吗?
Shutdown = 你确信你现在想关闭计算机吗?
Sleep = 你确信你现在想让计算机睡眠吗？?
Log Off = 你确信你想在想关闭所有应用程序并且退出吗?
Restart = 你确信你现在想重启计算机吗?
